Subject: Re: Job | Tech Support Remote Screening
From: MAINAK <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 13:18:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10010 Applicants

View All

MAINAK
Firstsource Solutions Limited Senior Customer Service Associate(Postpaid) February 21, 2011 to March 16, 2012 12th floor, Block – BP-4, Technopolis Building, Sector – V, Salt Lake City, Kolkata – 700091, India. Serco Global Services Ltd. Customer Service Executive(S.M.E) 4th October 2012 to 30th December 2013 KM info park, Shiva Shakti Compound, Abdalpur, Badu road,Madhyamgram,Kolkata-700155 Just Dial Limited Information Retrieval Officer February 8, 2014 to October 8,2014 Room 703, 7th floor, Tower 1, Godrej Waterside, Block DP-5, Sector V, Salt Lake City, Kolkata-700091 Aegis Limited Senior Executive Operations [Band 5] 24th November, 2014 to 30th April, 2015 Essar House ,Y-16, Block EP, Sector –V, Salt Lake, Kolkata-700091 2007 I.S.C C.I.S.C.E English, Bengali, Mathematics, Physics, Chemistry, Biology, E.E 2010 D.E.I.E W.E.B.S.C.T.E Applied electronics & instrumentation technology 2011 B.SC C.U Mathematics

Shortlist

Reject

Current Designation Senior Technical Support Officer
Current Company Aegis Global
Notice Period 15 Days or less
Previous Designation Subject Matter Expert
Previous Company Serco BPO

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Mumbai, Anywhere in East India
Education
PG Diploma
Calcutta University
B.Sc
Calcutta University
Key Skills
Customer Service Management, Customer Service Manager

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem